Subject: Ticket Assigned - Re: Forgot your password?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Dec 2020 12:37:10 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Forgot your password? Good day 
I have been ordered items and delivered with unmatched size and made a return item since one month!!!! No response for cash back or credit i call many times with your employees and the same words (wait)!!!!!!!!
I ordered a lot and this is the worst one 
I will share my bad experience to every on I know and with my followers as well
Do something for your services otherwise do not sell online!

Sent from my iPhone

> On Dec 20, 2020, at 1:10 AM, Centrepoint <[email-masked]> wrote:
> 
> 
> Here’s how to reset it.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Reset your password.
> If the reset password page does not launch, open a browser, paste the link in the address bar
> and press Enter or Return.
> https://www.centrepointstores.com/ae/en/login/pw/change?token=7V%2Bkr1cD0eol4m7hCTBG1OqTyFGf2ml7ofcO4xBnzPEL%2BQCV9RxDiWnhykFzLrVQwKzG04xaKRwxs%2F6m3NPXzgGEWS%2BhulzW9YCEDAj9Gp4YWj9ZSNcVN0OqcIyDGaZR2pG%2BTOVsNZimf5vYDJ9e%2BQ%3D%3D 									
> 
> Need help? Get in touch
>   											
> Write us an email now, we'll get back to you as fast as we can.
>  
>   											
> Connect with us on your favourite social network.
>   											
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited 	 
>  
> Privacy Policy  | Terms & Conditions 						 						

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1910318